@import url("/site/custom_scripts/harrow/font-awesome/css/font-awesome.min.css");

/* -------------------------------------------------------------------------- *\
 * Necessary styling for the dialog to work
 * -------------------------------------------------------------------------- */

/**
 * When `<dialog>` is properly supported, the overlay is implied and can be
 * styled with `::backdrop`, which means the DOM one should be removed.
 */
[data-a11y-dialog-native] .dialog-overlay {
  display: none;
}

/**
 * When `<dialog>` is not supported, its default display is `inline` which can
 * cause layout issues.
 */
dialog[open] {
  display: block;
}

.dialog[aria-hidden="true"] {
  display: none;
}

/* -------------------------------------------------------------------------- *\
 * Styling to make the dialog look like a dialog
 * -------------------------------------------------------------------------- */

.dialog-overlay {
  z-index: 6;
  background-color: rgba(0, 0, 0, 0.66);
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}

dialog::backdrop {
  background-color: rgba(0, 0, 0, 0.66);
}

.dialog-content {
  background-color: rgb(255, 255, 255);
  z-index: 7;
  position: fixed;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  margin: 0;
}

/* -------------------------------------------------------------------------- *\
 * Extra dialog styling to make it shiny
 * -------------------------------------------------------------------------- */

@keyframes fade-in {
  from { opacity: 0;  }
  to { opacity: 1;  }
}

@keyframes appear {
  from { transform: translate(-50%, -40%); opacity: 0; }
  to { transform: translate(-50%, -50%); opacity: 1; }
}

.dialog:not([aria-hidden='true']) > .dialog-overlay {
  animation: fade-in 200ms 1 both;
}

.dialog:not([aria-hidden='true']) > .dialog-content {
  animation: appear 400ms 150ms 1 both;
}

.dialog-content {
  padding: 1em;
  max-width: 90%;
  width: 600px;
  border-radius: 2px;
}


@media screen and (min-width: 700px) {
  .dialog-content {
    padding: 2em;
  }
}

.dialog-overlay {
  background-color: rgba(43, 46, 56, 0.9);
}

.dialog h1 {
  margin: 0;
  font-size: 1.25em;
}

.dialog h1 .fa {
  margin-right: 0.5em;
}

.dialog .harrow-modal-body {
	margin-top: 1em;
}

.dialog-close {
  position: absolute;
  top: 0.5em;
  right: 0.5em;
  border: 0;
  padding: 0;
  background-color: transparent;
  font-weight: bold;
  font-size: 1.25em;
  width: 1.2em;
  height: 1.2em;
  text-align: center;
  cursor: pointer;
  transition: 0.15s;
}

@media screen and (min-width: 700px) {
  .dialog-close {
    top: 1em;
    right: 1em;
  }
}

/* -------------------------------------------------------------------------- *\
 * START: flatpickr
 * -------------------------------------------------------------------------- */

.flatpickr-wrapper {
	position: relative
}

.flatpickr-wrapper input {
	cursor: pointer;
	position: relative;
	z-index: 1
}

.flatpickr-calendar {
	font-size: 13px;
	background-color: #fff;
	color: #333;
	position: absolute;
	top: 100%;
	left: 0;
	margin-top: 3px;
	opacity: 0;
	padding: 3px;
	border: 1px solid #ddd;
	z-index: 0;
	overflow: hidden;
	-webkit-transition: opacity 550ms cubic-bezier(.075, .82, .165, 1);
	transition: opacity 550ms cubic-bezier(.075, .82, .165, 1);
	-webkit-transition-timing-function: cubic-bezier(.075, .82, .165, 1);
	transition-timing-function: cubic-bezier(.075, .82, .165, 1)
}

.open .flatpickr-calendar {
	z-index: 100;
	opacity: 1
}

.flatpickr-months {
	color: #000;
	padding: 2px;
	text-align: center;
	font-size: 135%
}

.flatpickr-prev-month,
.flatpickr-next-month {
	text-decoration: none;
	padding: 0 .4em;
	cursor: pointer
}

.flatpickr-prev-month {
	float: left
}

.flatpickr-next-month {
	float: right
}

.flatpickr-current-month {
	padding: 0 .5em;
	font-weight: 300
}

.flatpickr-current-month span {
	font-weight: 700
}

.flatpickr-prev-month:hover,
.flatpickr-next-month:hover {
	color: #f64747
}

.flatpickr-calendar table {
	border-collapse: collapse;
	padding: 0;
	width: 100%
}

.flatpickr-calendar thead {
	font-size: 90%
}

.flatpickr-calendar th,
.flatpickr-calendar td {
	width: 14.3%
}

.flatpickr-calendar th {
	text-align: center;
	padding: 5px;
	font-weight: 700;
	color: #999
}

.flatpickr-calendar .slot {
	cursor: pointer
}

.flatpickr-day {
	border: 1px solid transparent;
	display: block;
	height: 32px;
	line-height: 32px;
	padding: 0;
	text-align: center;
	width: 32px;
	border-radius: 150px;
	margin: 1px
}

.flatpickr-calendar td:hover .flatpickr-day {
	background: #e6e6e6;
	border-color: #e6e6e6
}

.today .flatpickr-day {
	border-color: #f64747
}

td.today:hover .flatpickr-day {
	border-color: #f64747;
	background-color: #f64747;
	color: #fff
}

.selected .flatpickr-day {
	background-color: #453667;
	color: #fff;
	border-color: #453667
}

.flatpickr-calendar .disabled,
.flatpickr-calendar .disabled .flatpickr-day,
.flatpickr-calendar .disabled:hover .flatpickr-day {
	background: 0 0;
	border-color: transparent;
	color: #ddd;
	cursor: default
}

/* -------------------------------------------------------------------------- *\
 * END: flatpickr
 * -------------------------------------------------------------------------- */



.harrow-widget .widget__heading {
	background-color: #604c8d;
	color: #fff;
	margin: 0;
	padding: 1.06667rem 2.13333rem
}

.harrow-widget .list--grouped {
    margin: 0;
    max-width: 100%;
}

.harrow-widget .widget-navigation--accordion {
	margin-bottom: 2rem;
}

.harrow-widget .widget-navigation--accordion .accordion__toggle .widget__heading {
	background-color: transparent;
}


.harrow-widget .widget-inner--harrow-neutral {
	background-color: transparent;
	border: 0 none;
	padding: 0;
}

.widget-harrow-address-search .form {
	margin: 0;
	position: relative
}

.widget-harrow-address-search .widget-inner,
.widget-harrow-foi-search .widget-inner {
	margin-top: 0;
	min-height: 10rem;
	position: relative;
}

.widget-harrow-foi-search button#reset-button.datetime-reset-button {
	display: none;
}


.harrow-blocking-overlay {
	position: absolute;
	width: 100%;
	height: 100%;
	display: block;
	background-color: rgba(0, 0, 0, 0.75);
	left: 0;
	top: 0;
	z-index: 4;
}


.meta__harrow-inline {
	display: inline-block;
	margin-right: 5rem;
}


.harrow-result-count-suffix {
	display: none;
}


.harrow-result-count.harrow-result-count--plural ~ .harrow-result-count-suffix.harrow-result-count-suffix--plural,
.harrow-result-count.harrow-result-count--single ~ .harrow-result-count-suffix.harrow-result-count-suffix--single {
	display: inline;
}




:not(.meta__harrow-inline) + .meta__harrow-inline {
	margin-top: 1.5rem;
}

.harrow-overlay-message {
	color: #fff;
	font-size: 2rem;
	margin: auto;
	display: block;
	text-align: center;
	position: absolute;
	top: 50%;
	width: 100%;
	transform: translateY(-50%);
	padding: 1rem 2rem 3rem;
}


.harrow-overlay-message p {
	font-size: 2rem;
}


.harrow-overlay-message p:first-child {
	margin-top: 0;
}


.widget-harrow-address-search .harrow-interactive-search-panel {
	position: absolute;
	box-sizing: border-box;
	top: 6rem;
	width: 100%;
	background: #fff;
	z-index: 3;
}

.widget-harrow-address-search .harrow-interactive-search-panel h3 {
	background-color: #453667;
	border-bottom: 0 none;
	color: #fff;
	font-weight: normal;
	margin: 0;
	padding: 0.5rem 0.75rem;
}

.widget-harrow-address-search .harrow-interactive-search-results ul {
	background-color: #604c8d;
	max-height: 11rem;
	overflow-y: auto;
	margin: 0;
}

.widget-harrow-address-search .harrow-interactive-search-panel .harrow-nav-close {
	position: absolute;
	right: 0;
	text-decoration: none;
	top: 0;
	padding: 0.5rem 0.75rem;
}

.widget-harrow-address-search .harrow-interactive-search-results li {
	margin: 0;
}

.widget-harrow-address-search .harrow-interactive-search-results li a {
	border-bottom: 1px solid #9483bc;
	color: #fff;
	display: block;
	padding: 0.5rem 0.825rem;
	text-decoration: none;
}

.widget-harrow-address-search .harrow-interactive-search-panel h3 button {
	background-color: transparent;
	margin: 0;
	position: absolute;
	top: 0;
	right: 0;
	height: 3rem;
	padding: 0.75rem 1rem;
	min-width: 3rem;
}


.harrow-address-details-wrapper {
	display: inline-block;
}

.harrow-close-icon {
	width: 1.5rem;
	display: block;
	height: 1.5rem;
	position: relative;
}

.harrow-close-icon .harrow-close-icon__line {
	height: 0.125rem;
	background-color: #fff;
	display: block;
	width: 100%;
	position: absolute;
	top: 50%;
}

.harrow-close-icon .harrow-close-icon__line:nth-child(1) {
	transform: translateX(0rem) translateY(-0.0625rem) rotate(45deg);
}

.harrow-close-icon .harrow-close-icon__line:nth-child(2) {
	transform: translateX(0) translateY(-0.0625rem) rotate(-45deg);
}


.widget-harrow-address-search .harrow-selected-value {
	font-size: 2rem;
	line-height: 1.75;
	padding: 0.5rem 0;
}


.widget-harrow-address-search .harrow-selected-value button {
	float: right;
	margin: 0;
}


.harrow-map-containter {
	transition: height 0.4s linear;
}

.harrow-map {
	background: rgb(235, 235, 235);
	height: 540px;
}


.widget-harrow-map.harrow-map-container--nearest {
	border: 1px solid #604c8d;
}

.widget-harrow-map.harrow-map-container--nearest .harrow-map {
	height: 600px;
}


.widget-harrow-map .harrow-map .harrow-embeded-map {
	display: block;
}

.harrow-map-container > div {
    background: #ebebeb;
}

.harrow-map-container > div:not(.harrow-map-main) {
    box-sizing: border-box;
    color: #505050;
    padding: 2.3125em;
    text-align: center;
}

.harrow-map-container > div:not(.harrow-map-main) > .fa {
    font-size: 3em;
    margin-bottom: 0.3333em;
}


.harrow-map-container--bespoke .harrow-embeded-map {
	background: #ebebeb url('/site/custom_scripts/harrow/images/ajax-loader.gif') no-repeat center;
}

.harrow-map-legend h3 {
	margin-bottom: 2rem;
	margin-top: 0;
}


.harrow-legend-label {
	background-color: transparent;
	background-position: 0 top;
	background-repeat: no-repeat;
	display: inline-block;
	min-height: 2.125rem;
	padding-left: 2.25rem;
}


.harrow-blocking-overlay .button {
	border: 1.5px solid #fff;
	background: none;
	border-radius: 2rem;
	padding: 1.125rem;
}


.harrow-spinner {
	position: absolute;
	left: 50%;
	top: 50%;
	height: 6rem;
	width: 6rem;
	margin: -3rem auto auto -3rem;
	-webkit-animation: harrow-rotation .6s infinite linear;
	-moz-animation: harrow-rotation .6s infinite linear;
	-o-animation: harrow-rotation .6s infinite linear;
	animation: harrow-rotation .6s infinite linear;
	border-left: 4px solid rgba(255, 255, 255, .25);
	border-right: 4px solid rgba(255, 255, 255, .25);
	border-bottom: 4px solid rgba(255, 255, 255, .25);
	border-top: 4px solid rgba(255, 255, 255, .875);
	border-radius: 100%;
}

.harrow-rotate {
	animation: harrow-rotation 2s infinite linear;
}

.harrow-rotate-cc {
	animation: harrow-rotation-cc 2s infinite linear;
}

.harrow-block {
	display: none;
}


.harrow-block--ajax {
	position: relative;
	min-height: 10rem;
}


.harrow-state--loading .harrow-block--loading,
.harrow-state--no-value .harrow-block--no-value,
.harrow-state--results .harrow-block--results,
.harrow-state--error .harrow-block--error,
.harrow-state--no-results .harrow-block--no-results,
.harrow-state--searching .harrow-block--searching,
.harrow-state--value-set .harrow-block--value-set,
.harrow-state--out-of-area .harrow-block--out-of-area,
.harrow-state--invalid .harrow-block--invalid,
.harrow-block--all {
	display: block;
}


.harrow-supplements--ebmbedded {
	margin-top: 1.5rem;
}


@keyframes harrow-rotation {
	from {
		transform: rotate(0deg);
	}
	to {
		transform: rotate(359deg);
	}
}

@keyframes harrow-rotation-cc {
	from {
		transform: rotate(0deg);
	}
	to {
		transform: rotate(-359deg);
	}
}

.harrow-interactive-search-panel .close-icon .close-icon__line {
	background-color: #fff;
}


.harrow-block .widget-inner p:first-child {
	margin-top: 0;
}

.harrow-template {
	display: none;
}


.harrow-bc-dates {
	margin: 0;
}

.harrow-bc-dates > li {
	list-style: none;
	margin-bottom: 2rem;
	position: relative;
	border-bottom: 3px solid #fff;
	margin-left: -1.33333rem;
	margin-right: -1.33333rem;
	padding-left: 1.33333rem;
	padding-right: 1.33333rem;
}


.harrow-bc-dates > li:last-child {
	border-bottom: 0 none;
	margin-bottom: -2rem;
}

.harrow-bc-date {
	display: block;
	position: absolute;
}


.harrow-bc-date time {
	background: #fff;
	display: block;
	margin: 0;
	position: relative;
	text-align: center;
}

.harrow-bc-date time,
.harrow-bc-date td:first-child {
	width: 5.625em;
}


.harrow-bc-date time span {
	display: block;
	font-size: 2.25em;
	line-height: 1;
	padding: 0.925em 0 0.575em;
}


.harrow-bc-date time em,
.harrow-bc-date time strong {
	display: none;
	left: 0;
	position: absolute;
	width: 100%;
}


.harrow-bc-date time strong {
	background: #604c8d;
	color: #fff;
	font-size: 1.25em;
	line-height: 1.5;
	top: 0;
	text-transform: uppercase;
}


.harrow-bc-date time em {
	bottom: 0;
	color: #604c8d;
	font-size: 0.95em;
	font-style: normal;
	font-weight: bold;
	line-height: 1.5;
	text-transform: uppercase;
}


.harrow-bc-date time em.short,
.harrow-bc-date time strong.short {
	display: block;
}

.harrow-bc-data {
	margin-left: 80px;
}

.widget-harrow-missed-bin-fallback .harrow-bc-data {
	margin-left: 0;
}

.harrow-bc-data ul {
	box-sizing: border-box;
	margin-left: 1rem;
	width: 100%;
}


.widget-harrow-missed-bin-fallback .harrow-bc-data ul {
	margin-left: 0;
}


.harrow-bc-data li {
	box-sizing: border-box;
	display: inline-block;
	margin: 0;
	vertical-align: top;
	
	min-width: 235px;
	max-width: 250px;
	width: 33%;
}


.harrow-bc-data li > div {
	background: #fff;
	font-weight: bold;
	margin: 0 0.5875em 1em;
	padding: 1em 1em 1em 3.125em;
	position: relative;
	height: 160px;
}


.widget-harrow-missed-bin-fallback .harrow-bc-data li > div {
	height: auto;
	padding-bottom: 0;
}


#next_collection .harrow-bc-data li > div {
	height: 116px;
}


.harrow-bc-data li .fa {
	font-size: 1.6em;
	vertical-align: top;
	margin-top: -0.125em;
	margin-right: 0.25em;
}


.harrow-bc-data li > div > .fa {
	left: 0.875em;
	position: absolute;
}


#last_collection .harrow-bc-data li > div > .fa,
.harrow-legend li > .fa {
	color: #c82623;
}


.harrow-legend ul {
	list-style: none;
	margin-left: 0.375em;
	margin-top: 0.125em;
}


.harrow-legend li {
	display: inline-block;
	font-weight: bold;
	letter-spacing: 0.0125em;
	line-height: 1.625;
	margin-right: 1em;
	vertical-align: bottom;
}

.harrow-legend li > .fa {
	font-size: 1.625em;
	line-height: 1;
	margin-right: 0.375em;
	vertical-align: bottom;
}


.harrow-bin-collections-data-latest tfoot td {
	vertical-align: top;
}


#last_collection .harrow-bc-data li.harrow-bin-collected > div > .fa,
.harrow-legend li.harrow-bin-collected > .fa {
	color: #0b9400;
}





.harrow-bc-data li .harrow-bin-details {
	background-image: url(/site/custom_scripts/harrow/images/bin-green-grey-128.png);
	background-position: 0.375em 0.5em;
	background-repeat: no-repeat;
	background-size: 4rem 4rem;
	color: #666;
	display: block;
	font-size: 1.125em;
	font-weight: normal;
	margin: -1em -1em 0 -2.875em;
	padding: 1.125em 1em 1.125em 4em;
	text-decoration: none;
	text-transform: capitalize;
}

.widget-inner .harrow-bc-data li a.harrow-bin-details:visited:not(:focus):not(.button) {
	color: #666;
}


.harrow-bc-data li a:focus {
	background-color: transparent;
    outline: 2px dotted #000;
    outline-offset: -5px;
}




.harrow-bc-data li.harrow-bin-type-rec .harrow-bin-details {
	background-image: url(/site/custom_scripts/harrow/images/bin-blue-128.png);
}


.harrow-bc-data li.harrow-bin-type-gar .harrow-bin-details {
	background-image: url(/site/custom_scripts/harrow/images/bin-brown-128.png);
}


.harrow-bc-data li.harrow-bin-type-foo .harrow-bin-details {
	background-image: url(/site/custom_scripts/harrow/images/bin-black-caddy-128.png);
}


.harrow-bc-data li .harrow-bin-details strong {
	color: #000;
	display: block;
	font-size: 1em;
	font-weight: bold;
	line-height: 1;
	text-transform: none;
}


.harrow-bc-data li .harrow-what-next {
	border-top: 4px solid #ebebeb;
	bottom: 0;
	box-sizing: border-box;
	color: #0c68a7;
	font-size: 0.825em;
	font-weight: bold;
	left: 0;
	letter-spacing: 0.01em;
	padding: 0.5em 1.125em;
	position: absolute;
	text-underline-position: under;
	white-space: nowrap;
	width: 100%;
}


.harrow-bc-data li .harrow-what-next .fa {
	color: #000;
	font-size: 1.6em;
	margin-right: 0.375em;
	margin-top: -0.125em;
	vertical-align: middle;
}

.harrow-legend {
	border-top: 3px solid #fff;
	margin: 3rem -1.33333rem -3.75rem;
	padding: 1rem 1rem 1.5rem;
	background: #f4f4f4;
}


@media screen and (max-width: 959px) {
	.harrow-bc-data li {
		min-width: 200px;
	}
	
	
	.harrow-bc-data li > div {
		height: 140px;
	}
	
	#next_collection .harrow-bc-data li > div {
		height: 100px;
	}
}

@media screen and (max-width: 799px) {
	.harrow-bc-data li {
		width: 50%;
	}

}


@media screen and (max-width: 659px) {
	
	.harrow-bc-data li > div {
		height: 133px;
	}

	#next_collection .harrow-bc-data li > div {
		height: 94px;
	}
}


@media screen and (max-width: 559px) {
	.harrow-bc-data ul {
		margin-left: 0;
	}
	
	.harrow-bc-data li {
		max-width: 100%;
		width: 100%;
	}
}

@media screen and (max-width: 359px) {
	.harrow-bc-date {
		display: block;
		margin: -0.75rem 0.5875em 1rem;
		position: relative;
	}
	
	.harrow-bc-date time {
		width: 100%;
	}
	
	.harrow-bc-date time em,
	.harrow-bc-date time strong {
		display: block;
	}
	
	.harrow-bc-date time em.short,
	.harrow-bc-date time strong.short,
	.harrow-bc-date time strong.year {
		display: none;
	}
	
	.harrow-bc-data {
		margin-left: 0;
	}
}
